When accepting the CA Intertest for CICS r 10 GA fixes I receive warning message GIM24701W for all the CTS 5.4 modules?

Document ID : KB000008841
Last Modified Date : 14/02/2018
Show Technical Document Details
Issue:

I just completed a base install of CA Intertest for CICS r 10. When accepting the outstanding GA fixes I receive warning message GIM24701W for all the CTS 5.4 modules? For example IN25BC71, IN25BZ71 and IN25DM71. 

GIM24701W    SMP/E COULD NOT OBTAIN LINK-EDIT PARAMETERS FOR LOAD MODULE IN25BC71 FOR SYSMOD RO98268. DEFAULTS WERE USED.
GIM24701W    SMP/E COULD NOT OBTAIN LINK-EDIT PARAMETERS FOR LOAD MODULE IN25BZ71 FOR SYSMOD RO98268. DEFAULTS WERE USED.
GIM24701W    SMP/E COULD NOT OBTAIN LINK-EDIT PARAMETERS FOR LOAD MODULE IN25DM71 FOR SYSMOD RO98268. DEFAULTS WERE USED.

Environment:
Z/OS
Cause:

The message guide states 

GIM24701W SMP/E COULD NOT OBTAIN LINK-EDIT PARAMETERS FOR LOAD MODULE loadmod FOR SYSMOD sysmod. DEFAULTS WERE USED. 

Note: This message is normal when SMP/E accepts elements into the distribution libraries for the first time. 

The CTS 5.4 load modules were not part of the base  R 10 install. The CTS 5.4 was added 10 months after the base install was released by applying PTFS  RO98268, RO98270 and RO98277. Now that the client is accepting all the outstanding GA fixes the CTS 5.4 modules are being added to distribution libraries for the first time. That is way the warning message is being generated.

Resolution:

These are warning messages and can be ignored.